Package org.kapott.hbci.sepa.jaxb.pain_002_002_02

# Class FinancialInstitutionIdentificationSEPA2

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_002_002_02.FinancialInstitutionIdentificationSEPA2

public class FinancialInstitutionIdentificationSEPA2 extends Object

Java class for FinancialInstitutionIdentificationSEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FinancialInstitutionIdentificationSEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrtryId" type="{urn:swift:xsd:$pain.002.002.02}RestrictedIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected RestrictedIdentificationSEPA`
`prtryId`

## Constructor Summary

Constructors
Constructor
Description
`FinancialInstitutionIdentificationSEPA2()`

## Method Summary

Modifier and Type
Method
Description
`RestrictedIdentificationSEPA`
`getPrtryId()`
Gets the value of the prtryId property.
`void`
`setPrtryId(RestrictedIdentificationSEPA value)`
Sets the value of the prtryId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### prtryId

protected RestrictedIdentificationSEPA prtryId

## Constructor Details

### FinancialInstitutionIdentificationSEPA2

public FinancialInstitutionIdentificationSEPA2()

## Method Details

### getPrtryId

public RestrictedIdentificationSEPA getPrtryId()
Gets the value of the prtryId property.

Returns:
  possible object is `RestrictedIdentificationSEPA`

### setPrtryId

public void setPrtryId(RestrictedIdentificationSEPA value)
Sets the value of the prtryId property.

Parameters:
  `value` - allowed object is `RestrictedIdentificationSEPA`